body {
    font-family: Arial, Tahoma;
    color: #fff;
    text-align: center;
  }
  .center {
    margin: auto;
    width: 50%;
    padding: 10px;
  }
  h1 {
    color: #cea494;
    font-family: cursive;
  }
  h2 {
    text-align: center;
    text-decoration: underline;
    padding: 25px 10px 45px;
  }
  h3 {
    font-size: 36px;
    text-transform: uppercase;
    color: #f1e5d0;
    padding-top: 20px;
  }
  h4 {
    text-transform: uppercase;
    padding: 10px 5px 0;
  }
  h5 {
    color: #e9c3b0;
    font-size: 18px;
    text-transform: uppercase;
    padding: 20px 8px 10px;
  }
  p {
    padding: 10px 30px;
    text-align: justify;
  }
  p.steps {
    color: #cda494;
    text-align: center;
  }
  p.tst {
    font-style: italic;
    font-family: Georgia;
  }
  a,
  a:link,
  a:visited,
  a:hover,
  a:active {
    color: #f1e5d0;
    letter-spacing: 1px;
    text-decoration: underline;
    cursor: crosshair;
  }
  a:hover {
    font-style: italic;
    color: #c59966;
  }
  iframe {
    max-width: 400px;
    max-height:  500px;
  }
  img {
    max-width: 100%;
    padding: 10px;
  }
  img.icon {
    height: 100px;
    width: 100px;
    max-width: 100%;
    /* Scale Image */
    transition: all 0.2s ease-in-out;
  }
  img.icon:hover {
    transform: scale(1.1);
  }
  section {
    padding: 0 0 30px;
    display: flex;
  }
  ul {
    text-align: left;
    padding-top: 18px;
  }
  li.info {
    font-size: 12px;
  }
  .container {
    padding: 18px 0;
  }
  .content {
    background-color: #f7f2ee;
    box-sizing: border-box;
    height: auto;
    background-attachment: scroll;
    background-size: cover;
    max-width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
  }
  /* BOOKING CARDS */
  .dot {
    height: 400px;
    max-width: 375px;
    width: 100%;
    background: #fff;
    border-radius: 50%;
    display: inline-block;
    padding: 15px 5px;
  }
  /* FLIP CARDS */
  .flip-card {
    width: 100%;
    max-width: 300px;
    height: 320px;
    border: 5px solid transparent;
    perspective: 1000px; /* Remove this if you don't want the 3D effect */
  }
  .flip-card-inner {
    position: relative;
    width: 100%;
    height: 100%;
    text-align: center;
    transition: transform 0.8s;
    transform-style: preserve-3d;
  }
  .flip-card:hover .flip-card-inner {
    transform: rotateY(180deg);
  }
      /* Position the front and back side */
  .flip-card-front,
  .flip-card-back {
    position: absolute;
    width: 100%;
    height: 100%;
    border-radius: 10px;
    -webkit-backface-visibility: hidden; /* Safari */
    backface-visibility: hidden;
  }
      /* Style the front side (fallback if image is missing) */
  .flip-card-front {
    background-color: #e9c3b0;
  }
      /* style the back side */
  .flip-card-back {
    background-color: #cea494;
    transform: rotateY(180deg);
  }
  /* PARALLAX BACKGROUND WITH IMAGE */
  .parallax {
    background-image: linear-gradient(
        to bottom,
        rgba(0, 0, 0, 0) 0%,
        rgba(0, 0, 0, 0.2),
        rgba(0, 0, 0, 0.2)
      ),
      url("C:/Users/vjujjuri/Desktop/git/myrestaurant/react_frontend/my-app/public/images/delivery/288391543.jpg");
    height: auto;
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    max-width: 100%;
  }
  /* REVIEW CARDS */
  .review-card {
    max-width: 350px;
    width: 100%;
    height: 410px;
    margin: 5px;
    border: 5px dotted #f1e5d0;
    border-radius: 10px;
    background: #c1937c;
    padding: 18px 10px;
  }
  
  /* MOBILE RESPONSIVENESS */
  @media screen and (min-width: 768px) {
    h2 {
      padding: 10px;
    }
    h3 {
      font-size: 20px;
    }
    p {
      font-size: 14px;
      padding: 10px;
    }
    p.tst {
      font-size: 13px;
      padding: 5px;
    }
    section {
      display:  flex;
    }
    section.footer {
      text-align: center;
    }
    .flip-card {
      max-width: 250px;
    }
    .dot {
    height: 350px;
    }
    .review-card {
      height: 95%;
      width:  90%;
      padding: 5px;
    }
  }
  
  @media screen and (max-width: 600px) {
    .flip-card {
      max-width: 380px;
    }
    .dot {
      max-width: 280px;
      height: auto;
    }
    .review-card {
      max-width: 370px;
      padding-left: 18px;
      height: auto;
    }
  }
  @media screen and (max-width: 420px) {
    .flip-card {
      max-width: 400px;
      padding-left: 12px;
    }
    .dot {
      max-width: 280px;
      height: 330px;
    }
    .review-card {
      max-width: 360px;
      padding-left: 24px;
      height: auto;
    }
  }
  @media screen and (max-width: 390px) {
    .flip-card {
      max-width: 370px;
    }
    .review-card {
      max-width: 370px;
    }
  }
  @media screen and (max-width: 320px) {
  
    .review-card {
      max-width: 310px;
    }
  }
  /* fonts  */
  @import url('https://fonts.googleapis.com/css?family=Abel|Aguafina+Script|Artifika|Athiti|Condiment|Dosis|Droid+Serif|Farsan|Gurajada|Josefin+Sans|Lato|Lora|Merriweather|Noto+Serif|Open+Sans+Condensed:300|Playfair+Display|Rasa|Sahitya|Share+Tech|Text+Me+One|Titillium+Web');
  
  #container{
      box-shadow: 0 15px 30px 1px rgba(128, 128, 128, 0.31);
      background: rgba(255, 255, 255, 0.90);
      text-align: center;
      border-radius: 5px;
      overflow: hidden;
      margin: 5em auto;
      height: 350px;
      width: 700px;
  }
  
  
  
  
  /* 	Product details  */
  .product-details {
      position: relative;
      text-align: left;
      overflow: hidden;
      padding: 30px;
      height: 100%;
      float: left;
      width: 40%;
  
  }
  
  /* 	Product Name */
  #container .product-details h1{
      font-family: 'Old Standard TT', serif;
      display: inline-block;
      position: relative;
      font-size: 34px;
      color: #344055;
      margin: 0;
      
  }
  
  #container .product-details h1:before{
      position: absolute;
      content: '';
      right: 0%; 
      top: 0%;
      transform: translate(25px, -15px);
      font-family: 'Farsan', cursive;
      display: inline-block;
      background: #FFA69E;
      border-radius: 5px;
      font-size: 14px;
      padding: 5px;
      color: #FFF;
      margin: 0;
      animation: chan-sh 6s ease infinite;
  
  }
  
  
  @keyframes chan-sh {
      from  {content: 'free shipping';}
      to  {content: 'New';}
      
  }
  
  /*Product Rating  */
  .hint-star {
      display: inline-block;
      margin-left: 0.5em;
      color: gold;
      width: 50%;
  }
  
  
  /* The most important information about the product */
  #container .product-details > p {
      font-family: 'Farsan', cursive;
      text-align: center;
      font-size: 20px;
      color: #7d7d7d;
      
  }
  
  /* control */
  
  .control{
      position: absolute;
      bottom: 20%;
      left: 22.8%;
      
  }
  /* the Button */
  .btn {
      transform: translateY(0px);
      transition: 0.3s linear;
      background: #49C608;
      border-radius: 5px;
    position: relative;
    overflow: hidden;
      cursor: pointer;
      outline: none;
      border: none;
      color: #eee;
      padding: 0;
      margin: 0;
      
  }
  
  .btn:hover{transform: translateY(-4px);}
  
  .btn span {
      font-family: 'Farsan', cursive;
      transition: transform 0.3s;
      display: inline-block;
    padding: 10px 20px;
      font-size: 1.2em;
      margin:0;
      
  }
  /* shopping cart icon */
  .btn .price, .shopping-cart{
      background: #333;
      border: 0;
      margin: 0;
  }
  
  .btn .price {
      transform: translateX(-10%); padding-right: 15px;
  }
  
  /* the Icon */
  .btn .shopping-cart {
      transform: translateX(-100%);
    position: absolute;
      background: #333;
      z-index: 1;
    left: 0;
    top: 0;
  }
  
  /* buy */
  .btn .buy {z-index: 3; font-weight: bolder;}
  
  .btn:hover .price {transform: translateX(-110%);}
  
  .btn:hover .shopping-cart {transform: translateX(0%);}
  
  
  
  /* product image  */
  .product-image {
      transition: all 0.3s ease-out;
      display: inline-block;
      position: relative;
      overflow: hidden;
      height: 100%;
      float: right;
      width: 50%;
      display: inline-block;
  }
  
  #container img {width: 100%;height: 100%;}
  
  .info {
      background: rgba(27, 26, 26, 0.9);
      font-family: 'Farsan', cursive;
      transition: all 0.3s ease-out;
      transform: translateX(-100%);
      position: absolute;
      line-height: 1.9;
      text-align: left;
      font-size: 120%;
      cursor: no-drop;
      color: #FFF;
      height: 100%;
      width: 100%;
      left: 0;
      top: 0;
  }
  
  .info h2 {text-align: center}
  .product-image:hover .info{transform: translateX(0);}
  
  .info ul li{transition: 0.3s ease;}
  .info ul li:hover{transform: translateX(50px) scale(1.3);}
  
  .product-image:hover img {transition: all 0.3s ease-out;}
  .product-image:hover img {transform: scale(1.2, 1.2);}
  
  .rating {
  width:80px;
  height:16px;
  padding:0;
  list-style:none;
  clear:both;
  position:relative;
  background: url("https://i.imgur.com/CHxaDF1.png") no-repeat 0 0;
  margin:0 auto 0;
  }
  ul.rating li {
  cursor:pointer;
  float:left;
  text-indent:-999em;
  }
  ul.rating li a {
  position:absolute;
  left:0;
  top:0;
  width:16px;
  height:16px;
  text-decoration:none;
  z-index:200;
  }
  ul.rating li.one a { left:0; }
  ul.rating li.two a { left:16px; }
  ul.rating li.three a { left:32px; }
  ul.rating li.four a { left:48px; }
  ul.rating li.five a { left:64px; }
  
  
  
  .nostar { background-position:0 0; }
  .onestar { background-position:0 -16px; }
  .twostar { background-position:0 -32px; }
  .threestar { background-position:0 -48px; }
  .fourstar { background-position:0 -64px; }
  .fivestar { background-position:0 -80px; }
  
  
  
  ul.rating li a:hover {
  z-index:2;
  width:80px;
  height:16px;
  overflow:hidden;
  left:0;
  }
  ul.rating li.one a:hover { background-position:0 -96px; }
  ul.rating li.two a:hover { background-position:0 -112px; }
  ul.rating li.three a:hover { background-position:0 -128px; }
  ul.rating li.four a:hover { background-position:0 -144px; }
  ul.rating li.five a:hover { background-position:0 -160px; }
  